node_location       = "East US"
resource_prefix     = "linuxnode1"
resource_group_name = "linuxnode-RG"
Environment         = "test"
node_count          = 1
client_secret       = ".x~6sq.kaj6Lw~EZD82UDA5iQ2XP8~R89-"